API ReferenceGeneratedUsers

Give a user a role in an org of this app. You may only grant a role carrying what you hold.

Give a user a role in an org of this app. You may only grant a role carrying what you hold.

POST
/{appUid}/autocrud/users/actions/bind-role

Authorization

bearerAuth
AuthorizationBearer <token>

Authorization for API

In: header

Path Parameters

appUid*string

Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/autocrud/users/actions/bind-role" \  -H "Content-Type: application/json" \  -d '{}'
{}